Agritek - Feature #600

Functional Role to System Role
11/16/2020 05:15 AM - Dwarakanatha Reddy

Status: Closed Start date: 11/16/2020
Priority: 1-Immediate Due date:

Assignee: Sravan RHK % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11/16/2020 05:15 AM - Dwarakanatha Reddy
- Tracker changed from Bug to Feature

- % Done setto 0

#2 - 11/16/2020 07:51 AM - Dwarakanatha Reddy

- Assignee set to Sravan RHK

#3 - 11/20/2020 04:26 AM - Dwarakanatha Reddy

- Status changed from In Progress to Resolved

#4 - 12/19/2020 05:49 AM - Dwarakanatha Reddy

- Status changed from Resolved to Closed
